.mobile-header-promotion.promotion-item:last-of-type {
  margin-bottom: 60px;
}
.email-signup-offer-wrap .email-offer-applied-msg {
  text-align: center;
  font-weight: bold;
  border: 1px solid #777777;
}
.email-signup-offer-wrap .email-offer-applied-msg::before {
  content: " ";
  position: relative;
  left: 0;
  top: 2px;
  height: 100%;
  width: 13px;
  height: 13px;
  background-image: url("../images/checkbox-green-sm.png");
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  margin-right: 4px;
}
.email-signup-offer-wrap {
  position: relative;
}
.email-signup-offer-wrap form {
  margin-bottom: 0.7em;
}
.email-signup-offer-wrap .privacy-policy {
  text-decoration: underline;
}
.email-signup-offer-wrap #email-signup-offer-email {
  border: 2px solid #000000;
  background: #ffffff;
  font-family: GT-Pressura-Mono-Regular;
  width: 100%;
  padding: 10px;
  line-height: 1;
  height: auto;
  color: #000000;
}
.email-signup-offer-wrap #email-signup-offer-email::-webkit-input-placeholder {
  color: #999999;
}
.email-signup-offer-wrap #email-signup-offer-email:-ms-input-placeholder {
  color: #999999;
}
.email-signup-offer-wrap #email-signup-offer-email::-ms-input-placeholder {
  color: #999999;
}
.email-signup-offer-wrap #email-signup-offer-email::placeholder {
  color: #999999;
}
.email-signup-offer-wrap #email-signup-offer-email.error-message {
  border-color: #dc4405;
}
.email-signup-offer-wrap button {
  background-position: right -20px top 11px;
  background-image: url("../images/icon-waiting.gif");
  background-size: 17px 17px;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: Tungsten-Medium;
}
.email-signup-offer-wrap button.loading {
  background-color: #dc4405;
  background-position: right 12px top 11px;
}
.email-signup-offer-wrap button {
  height: auto;
  padding: 10px 30px;
  line-height: 1.2;
  font-size: 16px;
}
.email-signup-offer-wrap button:not(.disabled),
.email-signup-offer-wrap button:hover {
  background-color: #dc4405;
}
/* Promo Tab */
#promo-tab-signup {
  text-align: center;
  background: #fff;
}
#promo-tab-signup h3,
#promo-tab-signup h4 {
  line-height: 1.2;
  margin: 0 0;
  font-size: 20px;
  font-family: "Tungsten-Medium";
}
#promo-tab-signup h3 span,
#promo-tab-signup h4 span {
  color: #dc4405;
}
#promo-tab-signup h4 {
  color: #dc4405;
  margin: 0 0 10px 0;
}
#promo-tab-signup .fineprint {
  margin-top: 5px;
  margin-bottom: 15px;
  color: #999999;
  font-size: 10px;
  line-height: 1;
}
#promo-tab-signup .callout {
  background: #eeeeee;
  padding: 15px 10px;
  margin-bottom: 15px;
}
#promo-tab-signup .callout ul {
  margin: 0 0;
  padding: 0 0 0 16px;
  text-align: left;
}
#promo-tab-signup .callout ul li {
  font-size: 9px;
  line-height: 1.2;
  margin-bottom: 5px;
  list-style: square !important;
  text-indent: -5px;
}
#promo-tab-signup .callout ul li:last-of-type {
  margin-bottom: 0;
}
#promo-tab-signup .email-signup-offer-wrap {
  padding-top: 20px;
  margin: 0;
}
#promo-tab-signup .email-signup-offer-wrap label {
  position: absolute;
  top: 4px;
  color: #999999;
  font-size: 10px;
  line-height: 1;
  margin: 0;
  padding: 0;
  letter-spacing: 0;
}
#promo-tab-signup .email-signup-offer-wrap label span {
  margin: 0;
}
#promo-tab-signup .email-signup-offer-wrap .email-offer-success-msg {
  margin-top: -12px;
}
#promo-tab-signup .email-signup-offer-wrap .email-offer-applied-msg {
  font-size: 11px;
  line-height: 2;
  padding: 5px;
}
#promo-tab-signup .email-signup-offer-wrap button {
  margin-top: 15px;
  min-width: 120px;
}

/*Mobile Footer*/
#mobile-footer {
  padding-bottom: 30px;
}
#mobile-footer .full-site-link {
  text-transform: uppercase;
  color: #101820;
}
.email-signup-wrap#footer-promo-subscribe .form-wrapper h2 {
  font-family: "GT-Pressura-Mono-Bold";
  text-align: left;
  font-size: 14px;
  letter-spacing: initial;
  text-transform: inherit;
  line-height: 1.2;
  margin: 14px 0 0;
  padding: 0 0;
}
#footer .footer-menu .hiking-btn {
  line-height: 20px;
}

#footer .footer-menu .hiking-btn a {
  font-size: 10.5px;
  letter-spacing: 0;
}
#footer-promo-subscribe .email-signup-offer-wrap {
  padding-bottom: 15px;
}
#footer-promo-subscribe .email-signup-offer-wrap label {
  padding: 0;
  font-size: 10px;
  line-height: 1;
  height: 10px;
  margin: 5px 0;
}
#footer-promo-subscribe .email-signup-offer-wrap button {
  position: absolute;
  right: 2px;
  top: 17px;
}
#footer-promo-subscribe .email-signup-offer-wrap button.loading {
  padding-left: 20px;
  padding-right: 40px;
}
#footer-promo-subscribe .email-signup-offer-wrap .email-offer-success-msg {
  margin: 8px 0;
}
#footer-promo-subscribe .email-signup-offer-wrap .email-offer-applied-msg {
  width: 85%;
  margin: auto;
  font-size: 12px;
}